<?xml version="1.0" ?>
<?script href="dcalert.js"?/>

<window 
	id="dcalert" 
	title="Action Alert" 
	orient="vertical"
	align="center" 
	width="400"
	height="230"
	background-color="RGB(255,255,255)"

	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>

	<panel fillmode="1" height="30" orient="horizontal" transparent="true" image="titlebar1.png" >
		<spacer width="10" align="left" />
		<static id="title001" label="_product_name" align="left" width="150" 
			font-bold="true" font-size="15" 
			text-align="left" transparent="true" />
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="button2click"/>
		</panel>	
		<spacer width="10" align="right"/>
	</panel>
	
	<panel fillmode="1" style="" height="200" orient="vertical" transparent="true" image="background_sub1.png" >
		<spacer height="10" />
		<hbox>
			<spacer width="30" align="left" />
			<static id="message1" label="" 
				border="false" align="left" 
				width="340" height="90"
				text-align="left" transparent="true" />
		</hbox>
		<spacer height="5" />
		<hbox>
			<spacer width="30" align="left" />
			<static label="_static_remaintime" 
				border="false" align="left" 
				height="20" sizetocontent="true"
				text-align="left" transparent="true" />
			<spacer width="5" align="left" />
			<static id="message2" label="60" 
				border="false" align="left" 
				height="20" width="20" sizetocontent="true" 
				text-align="right" transparent="true" />
			<spacer width="2" align="left" />
			<static id="message3" label="_static_second" 
				border="false" align="left" 
				height="20" width="20" sizetocontent="true" 
				text-align="left" transparent="true" />
		</hbox>
		<spacer height="16" />
		<hbox>
			<button id="button1" label="_btn_yes" 
				align="right" image="button_s.png" sizetoimage="true" 
				onclick="dcalert_button1click" />
			<spacer width="15" align="right" />
			<button id="button2" label="_btn_no" 
				align="right" image="button_s.png" sizetoimage="true" 
				onclick="dcalert_button2click" />
			<spacer width="110" align="right" />
		</hbox>
	</panel>
	
</window>
